Artemis和HornetQ 安全漏洞 CVE-2017-12174 CNNVD-201803-187

7.8 AV AC AU C I A
发布: 2018-03-07
修订: 2019-10-09

HornetQ是一套支持集群和多种协议的、可嵌入的异步消息系统。代码迁移到Apache ActiveMQ社区后更名为Artemis。 Artemis和HornetQ 2.4.0之前版本中存在安全漏洞。攻击者可利用该漏洞造成拒绝服务(内存耗尽)。

0%
暂无可用Exp或PoC
当前有8条受影响产品信息